.main-service {
  line-height: 0;
  position: relative;
}

.main-service .title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  z-index: 1;
}

.main-service a {
  display: block;
  background: #000;
}

.main-service img {
  opacity: 0.8;
}

.main-service img:hover {
  opacity: 1;
}

.no-interaction {
  pointer-events: none;
}

.arrow-right {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #7c7e83;
  display: inline-block;
  margin-left: 6px;
}

.arrow-left {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #7c7e83;
  display: inline-block;
  margin-right: 6px;
}

.link-area a:hover {
  background: rgba(0, 0, 0, 0.15);
}

.sub-top-links a.btn {
  display: inline-block;
  margin: 0 0.5rem 0.5rem 0;
  font-size: 0.8rem;
  text-transform: none;
  padding: 0 1rem;
  height: 28px;
  line-height: 28px;
}

.main-banner-title {
  padding: 0 6.5%;
}

.burger i {
  font-size: 2.6rem !important;
  line-height: 90px !important;
}

#burger-menu {
  line-height: 100%
}

#burger-menu .link-area>a {
  line-height: 2rem;
}

#burger-menu .social i {
  line-height: 30px;
}

#burger-menu .parent-site-links a {
  line-height: 1.5rem;
}

#burger-menu .parent-site-links {
  margin: 30px 0;
}

#burger-menu .buttons .bim-blue {
  background: #31323d !important;
}

#burger-menu .buttons a {
  display: block;
}

#burger-menu .parent-link {
  line-height: 2rem !important;
}

.header-wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  height: 100%;
  z-index: 2;
}

.covid-banner {
  background: #98002E;
  font-size: 0.8rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  line-height: 17px;
  padding: 4px;
  height: 31px;
}

.covid-banner:hover {
  background: #b5073c;
  color: #fff;
}

.covid-banner span .covid-banner i {
  margin: 0 3px;
}

.covid-banner .name {
  min-width: 50px;
}

.covid-banner i {
  font-size: 1.5rem;
}

@media (max-width:992px) {
  .top-links-wrapper {
    display: none;
  }

  .practice-title-normal {
    font-size: 1.8rem;
  }

  .practice-title-large {
    font-size: 3rem;
    line-height: 3rem;
  }

  .main-banner-title {
    margin: 2rem 0 1rem 0;
  }

  section h2 {
    margin-bottom: 3rem;
    font-size: 2.5rem;
  }

  .padding-large {
    padding: 3rem 0 !important;
  }

  section.page-content h1 {
    font-size: 2.4rem !important;
  }

  header .padding-large {
    padding: 3rem 0 5rem;
  }

  .logo {
    line-height: 0;
  }
}

@media (max-width:600px) {
  .main-banner-title {
    margin: 1rem 0 0 0;
  }

  .practice-title-normal {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  .practice-title-large {
    font-size: 2.4rem !important;
    line-height: 2.4rem !important;
  }

  .header-wrapper-contents .btn-large {
    line-height: 62px;
    height: 60px;
    padding-bottom: 50px;
  }

  .menu-service-item a {
    min-height: auto;
  }

  .menu-service-item a .menu-desc {
    min-height: auto;
  }
}

.animated {
  -webkit-animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  /*Chrome 16+, Safari 4+*/
}

@-webkit-keyframes fadeInDownShort {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
  }
}

.fadeInDownShort {
  -webkit-animation-name: fadeInDownShort;
  -webkit-animation-duration: 0.4s;
}

@-webkit-keyframes fadeOutUpShort {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
  }
}

.fadeOutUpShort {
  -webkit-animation-name: fadeOutUpShort;
  -webkit-animation-duration: 0.4s;
}

.nav.nav-autohide {
  top: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.48);
  box-shadow: none;
}

.nav.nav-autohide .padding-large {
  padding: 5rem 0 6rem 0;
  padding-top: 10%;
}

@media only screen and (min-width: 600px) {
  .desktop-booking {
    z-index: 1000;
    position: absolute !important;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
  }

  .nav.nav-autohide .desktop-booking {
    padding-top: 200px;
  }
}

.nav.nav-autohide .nav__list {
  margin: 0;
  padding: 0;
}

.nav.nav-autohide .nav__list-item {
  float: left;
  color: white;
  list-style: none;
}

.nav.nav-autohide .nav__list-item a {
  display: block;
  color: white;
  text-decoration: none;
}

.nav.nav--fixed.animated.fadeInDownShort {
  background: #1c1d28;
}

.nav--fixed {
  position: fixed !important;
}

.margin-top-8p {
  margin-top: 20%;
}

.vp-controls-wrapper {
  display: none;
}

.image-slider-container1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .header-wrapper-contents {
    margin-top: 1px;
  }

  .main-banner-title {
    padding: 5px 0 5px 0;
    /*background: #0000004a;*/
    margin-top: 20% !important;
  }
}

.nav .nav-wrapper {
  width: 75%;
  margin: 0 15%;
}

@media only screen and (max-width: 600px) {
  .nav .nav-wrapper {
    width: 90%;
    margin: auto;
  }
}

@media only screen and (max-width: 600px) {
  .btn-xlarge {
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
}


.li-width {
  position: relative;
  float: left;
  width: 250px;
}

.ul-width {
  width: 250px;
  background: #1c1d28;
  z-index: 3;
}

li ul {
  display: none;
}

li:hover ul {
  display: block;
  position: absolute;
}